[LocalizedFileNames]
Verification_TEMTIS_12.9_Inclined-force-lap_Manual_transparent.png=@Verification_TEMTIS_12.9_Inclined-force-lap_Manual_transparent.png,0
Verification_Rothoblaas_s2t_splice_SBD235_2x8_transparent.png=@Verification_Rothoblaas_s2t_splice_SBD235_2x8_transparent.png,0
Verification_Rothoblaas_s2t_splice_STA16x300_transparent.png=@Verification_Rothoblaas_s2t_splice_STA16x300_transparent.png,0
Verification_STEP_C16_Frame-knee-dowel-circles_Manual_transparent.png=@Verification_STEP_C16_Frame-knee-dowel-circles_Manual_transparent.png,0
Verification_SW-vol3-4-4_nailed_Manual_transparent.png=@Verification_SW-vol3-4-4_nailed_Manual_transparent.png,0
Verification_TEMTIS_12.8_Frame-corner-dowel-circles_Manual_transparent.png=@Verification_TEMTIS_12.8_Frame-corner-dowel-circles_Manual_transparent.png,0
Verification_Porteous&Kermani_Moment-connection-with-outer-plates_Manual_transparent.png=@Verification_Porteous&Kermani_Moment-connection-with-outer-plates_Manual_transparent.png,0
Verification_Rothoblaas_s2t_splice_SBD135_1x10_transparent.png=@Verification_Rothoblaas_s2t_splice_SBD135_1x10_transparent.png,0
Verification_Rothoblaas_s2t_splice_SBD195_1x10_transparent.png=@Verification_Rothoblaas_s2t_splice_SBD195_1x10_transparent.png,0
Verification_Rothoblaas_s2t_splice_SBD235_1x10_transparent.png=@Verification_Rothoblaas_s2t_splice_SBD235_1x10_transparent.png,0
Verification_Rothoblaas-HBS-8x100_t2t_screwed_Manual_input_transparent.png=@Verification_Rothoblaas-HBS-8x100_t2t_screwed_Manual_input_transparent.png,0
Verification_PK_12.8.2_External-plywood_M+V_Manual_transparent.png=@Verification_PK_12.8.2_External-plywood_M+V_Manual_transparent.png,0
Verification_Porteous&Kermani_Apex-connection-with-1-inserted-plate_IDEA_transparent.png=@Verification_Porteous&Kermani_Apex-connection-with-1-inserted-plate_IDEA_transparent.png,0
Verification_Porteous&Kermani_Apex-connection-with-1-inserted-plate_Manual_transparent.png=@Verification_Porteous&Kermani_Apex-connection-with-1-inserted-plate_Manual_transparent.png,0
Verification_Porteous&Kermani_Moment-connection-with-outer-plates_IDEA_transparent.png=@Verification_Porteous&Kermani_Moment-connection-with-outer-plates_IDEA_transparent.png,0
Verification_FRANGI_Fire_IDEA_transparent.png=@Verification_FRANGI_Fire_IDEA_transparent.png,0
Verification_FRANGI_Fire_Manual_transparent.png=@Verification_FRANGI_Fire_Manual_transparent.png,0
Verification_PK_10.13.3_t2t-lap-single-bolt_Manual_transparent.png=@Verification_PK_10.13.3_t2t-lap-single-bolt_Manual_transparent.png,0
Verification_PK_10.13.4_t2t-boom-2bolt_Manual_transparent.png=@Verification_PK_10.13.4_t2t-boom-2bolt_Manual_transparent.png,0
Verification_PK-10-13-1_nailed_lap_Manual_transparent.png=@Verification_PK-10-13-1_nailed_lap_Manual_transparent.png,0
Verification_PK-10-13-2_nailed_apex_Manual_transparent.png=@Verification_PK-10-13-2_nailed_apex_Manual_transparent.png,0
Truss_Support-external-plates_Manual_transparent.png=@Truss_Support-external-plates_Manual_transparent.png,0
Verification_COST_FP1402_IDEA_transparent.png=@Verification_COST_FP1402_IDEA_transparent.png,0
Verification_COST_FP1402_Manual_transparent.png=@Verification_COST_FP1402_Manual_transparent.png,0
Truss_K-bot-chord-2plate_transparent.png=@Truss_K-bot-chord-2plate_transparent.png,0
Truss_K-top-chord-2plate_IDEA_transparent.png=@Truss_K-top-chord-2plate_IDEA_transparent.png,0
Truss_Support-external-plates_IDEA_transparent.png=@Truss_Support-external-plates_IDEA_transparent.png,0
Frame_Corner-moment-connection-1plate-Dowels_Manual_transparent.png=@Frame_Corner-moment-connection-1plate-Dowels_Manual_transparent.png,0
Truss_K-bot-chord-2plate-corner-bolts_transparent.png=@Truss_K-bot-chord-2plate-corner-bolts_transparent.png,0
Frame_Corner-moment-connection-1plate-Bolts_Manual_transparent.png=@Frame_Corner-moment-connection-1plate-Bolts_Manual_transparent.png,0
